﻿using UnityEngine;
using System.Collections;

public class TitleScreenCamera : MonoBehaviour {

	protected Vector3 pivotPoint;
	protected float rotationSpeed;

	// Use this for initialization
	void Start () {
		this.pivotPoint = new Vector3(0, this.transform.position.y, 0);
		this.rotationSpeed = 3.0f;
	}
	
	// Update is called once per frame
	void Update () {
		this.transform.RotateAround(this.pivotPoint, Vector3.up, this.rotationSpeed * Time.deltaTime);
	}
}
