﻿using UnityEngine;
using System.Collections;

public class AudioManager : MonoBehaviour {

	protected AudioSource soundGoodHit;
	protected AudioSource soundBadHit;

	// Use this for initialization
	void Start () {
		AudioSource[] aAudioSources = this.gameObject.GetComponents<AudioSource>();
		this.soundGoodHit = aAudioSources[0];
		this.soundBadHit = aAudioSources[1];
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	
	public void PlayAudioGoodHit(){
		this.soundGoodHit.Play();
	}
	
	public void PlayAudioBadHit(){
		this.soundBadHit.Play();
	}
}
