﻿using UnityEngine;
using System.Collections;

public class BlueLightSpirit : MonoBehaviour {

	LightSpirit lightSpirit;

	protected float speed;
	protected float rotationSpeed;

	// Use this for initialization
	void Start () {
		this.lightSpirit = this.gameObject.GetComponent<LightSpirit>();
		this.lightSpirit.Init(LightColor.Blue);

		this.transform.position = new Vector3(Random.value * 18 - 9, 10, Random.value * 18 - 9);
		this.speed = 4;
		this.rotationSpeed = 250f;
	}
	
	// Update is called once per frame
	void Update () {
		Vector3 vPosition = this.transform.position;
		vPosition.y -= Time.deltaTime * this.speed;

		if(vPosition.y < -2){
			vPosition = new Vector3(Random.value * 18 - 9, 10, Random.value * 18 - 9);
		}

		this.transform.position = vPosition;

		this.transform.Rotate(Vector3.up, this.rotationSpeed * Time.deltaTime);
	}
}
